            .image2a>div {
                box-shadow: 0px 0px 3px #aaa;
                overflow: hidden;
            }

            .my-det2,
            .my-frame2 {
                overflow: hidden;
            }

            .my-img2 {
                position: relative;
                padding-bottom: 70%;
                background-size: cover;
                background-position: center;
                overflow: hidden;
            }

            .image2a,
            .my-frame2,
            .my-det2 {
                box-sizing: border-box
            }

            .my-det2 {
                position: relative;
                height: 200px;
                padding: 0px 10px;
            }

            .my-img2 .b {
                text-align: center;
                width: auto;
                position: absolute;
                border-radius: 0;
                transform: translate(-25%, 0%)rotateZ(-45deg) translate(-15%, 0%);
                font-weight:650;
            }

            img.stamp {
                position: absolute;
                top: 2%;
                right: 1%
            }

            div.c.inv {
                left: auto;
                right: 2%;
                bottom: 2%;
                border-radius: 1cqw;
                border: 1.5px solid white;
                background: #050;
		font-weight:650;
                padding:1.5cqw;
            }



            @media screen and (max-width:600px) and (min-width:350px) {


                #filtered .my-frame2 {
                    width: 200px;
                    float: left;
                    max-width: 45%;
                    margin-right: 5px
                }

                #filtered .my-det2 {
                    overflow: visible;
                    height: 0px;
                    margin-right: 5px;
                    border: none;
                }

                #filtered .my-box2a {
                    margin-bottom: 5px;
                    box-shadow: 3px 3px 5px #ccc;
                    border: 1px solid #f7f7f7;
                }

            }

            @media screen and (max-width:6000px) and (min-width:800px) {

                .podobne .my-frame2 {
                    width: 200px;
                    float: left;
                    max-width: 45%;
                    margin-right: 5px
                }

                .podobne .my-det2 {
                    overflow: visible;
                    height: 0px;
                    margin-right: 5px;
                    border: none;
                }

                .podobne .my-box2a {
                    margin-bottom: 5px;
                    box-shadow: 3px 3px 5px #ccc;
                    border: 1px solid #f7f7f7;
                }
            }

            @media screen and (max-width:600px) and (min-width:350px) {

                .podobne .my-frame2 {
                    width: 200px;
                    float: left;
                    max-width: 45%;
                    margin-right: 5px
                }

                .podobne .my-det2 {
                    overflow: visible;
                    height: 0px;
                    margin-right: 5px;
                    border: none;
                    font-size: 10px
                }

                .podobne .my-det2 div,
                .podobne .my-det2 div b,
                .podobne .my-det2 div i {
                    font-size: 12px
                }

                .podobne .my-box2a {
                    margin-bottom: 5px;
                    box-shadow: 3px 3px 5px #ccc;
                    border: 1px solid #f7f7f7;
                }
            }

            @media screen and (max-width:6000px) {
                .row2 .podobne div.image2a {
                    width: 50%;
                }
            }

            @media screen and (max-width:600px) {
                .row2 .podobne div.image2a {
                    width: 100%;
                }
            }


            div.image2a.my-box2 {
                float: left;
                position: relative;
                overflow: hidden;
                padding: 0 0 0 0;
                margin: 0
            }

            div.image2a.my-box2>div {
                margin: 5px;
            }

            img.stamp {
                width: 20%
            }
	   div.my-img2 {container-type:size;}
           div.my-img2 div.b, div.my-img2 div.a, div.my-img2 div.c {font-size:3.6cqw}
	   div.image2a i{font-style:normal;font-weight:500;font-size:14px}
	   div.image2a b.prices {color:red}
	   div.image2a b.prices b {font-size:16px;font-weight:600}
	   div.image2a b.pow {font-size:14px;font-weight:600;color:green}
	   div.image2a div.place {font-size:1.3em;font-weight:550;font-style:italic}

